package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmLvCancQueryHdrBean extends BaseHeaderBean implements Serializable {
  private String employeeNumber;
  
  private String leaveType;
  
  private String leaveDescription;
  
  private String cancelFromDate;
  
  private String cancelToDate;
  
  private String cancellationStatus;
  
  public String getEmployeeNumber() {
    return this.employeeNumber;
  }
  
  public void setEmployeeNumber(String newEmployeeNumber) {
    this.employeeNumber = newEmployeeNumber;
  }
  
  public String getLeaveType() {
    return this.leaveType;
  }
  
  public void setLeaveType(String newLeaveType) {
    this.leaveType = newLeaveType;
  }
  
  public String getLeaveDescription() {
    return this.leaveDescription;
  }
  
  public void setLeaveDescription(String newLeaveDescription) {
    this.leaveDescription = newLeaveDescription;
  }
  
  public String getCancelFromDate() {
    return this.cancelFromDate;
  }
  
  public void setCancelFromDate(String newCancelFromDate) {
    this.cancelFromDate = newCancelFromDate;
  }
  
  public String getCancelToDate() {
    return this.cancelToDate;
  }
  
  public void setCancelToDate(String newCancelToDate) {
    this.cancelToDate = newCancelToDate;
  }
  
  public String getCancellationStatus() {
    return this.cancellationStatus;
  }
  
  public void setCancellationStatus(String newCancellationStatus) {
    this.cancellationStatus = newCancellationStatus;
  }
}
